f



RE: Dependency problems migrating from 2.4.2 to [wx 2.6.1, WinXP, VC 7.1]

Vadim,

I found another problem, either an error in the build files or the
documentation.  The documentation page "Libraries list" states:

wxAdvanced:
Advanced or rarely used GUI classes:
	wxDragImage

However, from the wx 2.6.1 source, it appears that wxDragImage is not part
of the "adv" library.  I do find it in the "core" library.  In fact, it is
used by another core class, TreeCtrl.

Perhaps this is simply a documentation issue.

-Ben


---------------------------------------------------------------------
To unsubscribe, e-mail: wx-users-unsubscribe@lists.wxwidgets.org
For additional commands, e-mail: wx-users-help@lists.wxwidgets.org

0
ben
6/21/2005 8:11:16 PM
comp.soft-sys.wxwindows 21076 articles. 0 followers. Post Follow

0 Replies
676 Views

Similar Articles

[PageSpeed] 20

Reply: